@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
#mainContents .box{
	border-top: solid 1px #CCC;
	padding: 60px 0 0;
	margin: 60px 0 0;
}

#mainContents .box:first-child{
	border: none;
	padding: 0;
	margin: 0;
}

#mainContents .title{
	position: relative;
}

#mainContents .title .map_btn{
	position: absolute;
	bottom: 0;
	left: 0;
}

#mainContents .title .map_btn a{
	padding: 10px;
	display: block;
	background-color: #8A8A7B;
	color: #FFF;
	text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#mainContents .title .map_btn a:hover{
	background-color: #4B4B3A;
}

.main_photo{
	height: 480px;
	overflow: hidden;
	margin: 20px 0 5px;
}

.main_photo .cycle-slide{
	width: 720px;
	text-align: center;
}

.main_photo .cycle-slide img{
	max-width: 720px;
	max-height: 480px;
}

.thumbnail{
	margin: 0 0 30px;
}

.thumbnail .cycle-slideshow{
	width: 650px !important;
	float: left;
}

.thumbnail .cycle-slideshow div{
	float: left;
	margin: 0 0 0 6px;
}

.thumbnail img{
	border: 2px solid #FFF;
}

.thumbnail .cycle-slide-active img{
	border: 2px solid #242415;
}

.pager{
	height: 70px;
	width: 35px;
	display: block;
	overflow: hidden;
	margin: 2px 0 0;
}

.pager#cycle-prev{ float: left; }
.pager#cycle-next{ float: right; }

.pager a{
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 70px;
	width: 35px;
	background-color: #242415;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.pager#cycle-prev a{ background-image: url(images/slide_arrow-b.png); }
.pager#cycle-next a{ background-image: url(images/slide_arrow-n.png); }

.pager a:hover{
	background-color: #505043;
}
	
.pager#cycle-prev a:hover{ background-position: -15px top; }
.pager#cycle-next a:hover{ background-position: 5px top; }

.pager a span{
	display: block;
	padding: 70px 0 0;
}

.custom-caption{
	font-size: 10px;
	line-height: 1.8em;
	min-height: 20px;
	text-align: center;
	margin: 0 0 8px;
}
